Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 11:08:12 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sherryl regala                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  0565399616 Bot:  Please enter your name Customer:  sherryl regala Bot:  Hi Sherryl Regala ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9598362066 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9508362066 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Pl
 ease enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565399616            02:46 PM, 18th Oct                   mayar                   Hi Sherryl ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:46 PM, 18th Oct                     sherryl regala                    Hsllo Mayar           02:47 PM, 18th Oct                     sherryl regala                    I have concern rwgarding my order           02:47 PM, 18th Oct                     sherryl regala                    Hope you can help me with my order?           02:48 PM, 18th Oct                   mayar                   Could you please share your order number so that I can assist you further?           02:51 PM, 18th Oct                     sherryl regala                    9508362066           02:52 PM, 18th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to chec
 k this for you.           02:54 PM, 18th Oct                     sherryl regala                    Okay           02:54 PM, 18th Oct                   mayar                   We have checked and it appears that the following order number: (9508362066) was placed on (Oct 18, 2021). Please note the delivery time frame is 2-3 business days. The tracking number for your order is: (FP101821001737) and you can track it here: (https://rb.gy/t4zw7m).           02:55 PM, 18th Oct                     sherryl regala                    I have concern regarding my order           02:56 PM, 18th Oct                     sherryl regala                    I placed a order 2 times by mistake           02:57 PM, 18th Oct                     sherryl regala                    Would that be fine to ask if they can still change it bu size would be great           02:57 PM, 18th Oct                     sherryl regala                    Just change one of the item size would be great ??????           02:58 
 PM, 18th Oct                   mayar                   Please note that it is not possible to modify the order or add any products after it has been confirmed. We request you to cancel the order and re-order again.           03:02 PM, 18th Oct                   mayar                   Is there anything else i can help you with           03:04 PM, 18th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:07 PM, 18th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3240580